# Functions to retrieve data from LowMACAAnnotation package

## Retrieve the dataset containing protein level information
getMyUni <- function() {
	data('myUni', package='LowMACAAnnotation', envir = environment())
	myUni <- get('myUni', envir  = environment())
	return(myUni)
}

## Retrieve the dataset containing Pfam level information
getMyPfam <- function() {
	data('myPfam', package='LowMACAAnnotation', envir = environment())
	myPfam <- get('myPfam', envir  = environment())
	return(myPfam)
}

## Retrieve the dataset containing aliases
getMyAlias <- function() {
	data('myAlias', package='LowMACAAnnotation', envir = environment())
	myAlias <- get('myAlias', envir  = environment())
	return(myAlias)
}